### Method

# Pango FontMetrics get_approximate_char_width

#### Declaration [src]

    int
    pango_font_metrics_get_approximate_char_width (
      PangoFontMetrics* metrics
    )

#### Description [src]

Gets the approximate character width for a font metrics structure.

This is merely a representative value useful, for example, for determining the initial size for a window. Actual characters in text will be wider and narrower than this.

#### Return value

Type: `int`

The character width, in Pango units.